Skip to Content
0
Former Member
Jan 28, 2014 at 10:03 AM

Problems with updating ERP 6 EHP 6 and installing UI Addons for NW

46 Views

Hi there,

I'm trying to install Fiori on an ERP 6.0 EHP 6 Ides system. The prerequisits are done, ERP and NW Gateway 2.0 are installed, but now I'm trying to install the UI Add-Ons 1.0 for NW 7.03. Therefor I need to update my ERP (SAP_BASIS 7.31 and SAP_ABA 7.31 from SPS 02 to min SPS 4). But each time I try to go through the MOpz transaction, i run into some errors.

If I run 'Maintenance' Option

I'm a little bit confused about this error..the verification check in LMDB was succesfully and the ERP installation ran through without much errors..

Does someone has an idea or a hint for me? I struggle with this problem since days..

Regards,

Chris

Attachments